Bug 1246207 - Tracker for golang-github-boltdb-bolt
Summary: Tracker for golang-github-boltdb-bolt
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-boltdb-bolt
Version: 24
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-23 17:16 UTC by Jan Chaloupka
Modified: 2017-08-08 12:01 UTC (History)
2 users (show)

Fixed In Version: golang-github-boltdb-bolt-1.0-0.3.git90fef38.fc23 golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.fc24 golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.fc23 golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 12:01:42 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-07-23 17:16:19 UTC
Tracker for async updates of golang-github-boltdb-bolt for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-07-23 17:47:05 UTC
golang-github-boltdb-bolt-1.0-0.1.git980670a.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-boltdb-bolt-1.0-0.1.git980670a.fc22

Comment 2 Fedora Update System 2015-07-23 17:48:05 UTC
golang-github-boltdb-bolt-1.0-0.1.git980670a.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-boltdb-bolt-1.0-0.1.git980670a.fc21

Comment 3 Fedora Update System 2015-07-23 17:49:26 UTC
golang-github-boltdb-bolt-1.0-0.1.git980670a.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-boltdb-bolt-1.0-0.1.git980670a.el6

Comment 4 Fedora Update System 2015-07-27 23:12:16 UTC
Package golang-github-boltdb-bolt-1.0-0.1.git980670a.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-boltdb-bolt-1.0-0.1.git980670a.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7375/golang-github-boltdb-bolt-1.0-0.1.git980670a.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-07-30 15:09:14 UTC
golang-github-boltdb-bolt-1.0-0.2.git980670a.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-boltdb-bolt-1.0-0.2.git980670a.fc23

Comment 6 Fedora Update System 2015-07-30 15:09:34 UTC
golang-github-boltdb-bolt-1.0-0.2.git980670a.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-boltdb-bolt-1.0-0.2.git980670a.fc22

Comment 7 Fedora Update System 2015-07-30 15:09:57 UTC
golang-github-boltdb-bolt-1.0-0.2.git980670a.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-boltdb-bolt-1.0-0.2.git980670a.fc21

Comment 8 Fedora Update System 2015-07-30 15:10:32 UTC
golang-github-boltdb-bolt-1.0-0.2.git980670a.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-boltdb-bolt-1.0-0.2.git980670a.el6

Comment 9 Fedora Update System 2015-09-13 16:52:12 UTC
golang-github-boltdb-bolt-1.0-0.3.git90fef38.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15745

Comment 10 Fedora Update System 2015-09-13 16:56:51 UTC
golang-github-boltdb-bolt-1.0-0.3.git90fef38.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15746

Comment 11 Fedora Update System 2015-09-13 17:38:55 UTC
golang-github-boltdb-bolt-1.0-0.3.git90fef38.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15751

Comment 12 Fedora Update System 2015-09-13 17:47:21 UTC
golang-github-boltdb-bolt-1.0-0.3.git90fef38.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8064

Comment 13 Fedora Update System 2015-09-14 01:50:25 UTC
golang-github-boltdb-bolt-1.0-0.3.git90fef38.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-boltdb-bolt'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8064

Comment 14 Fedora Update System 2015-09-14 02:48:13 UTC
golang-github-boltdb-bolt-1.0-0.3.git90fef38.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-boltdb-bolt'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15751

Comment 15 Fedora Update System 2015-09-14 02:49:18 UTC
golang-github-boltdb-bolt-1.0-0.3.git90fef38.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-boltdb-bolt'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15746

Comment 16 Fedora Update System 2015-09-14 17:50:59 UTC
golang-github-boltdb-bolt-1.0-0.3.git90fef38.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-boltdb-bolt'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15745

Comment 17 Fedora Update System 2015-10-03 17:58:48 UTC
golang-github-boltdb-bolt-1.0-0.3.git90fef38.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-01-13 12:37:26 UTC
golang-github-boltdb-bolt-1.0-0.4.git0b00eff.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-376fdd9625

Comment 19 Fedora Update System 2016-01-13 12:37:26 UTC
golang-github-boltdb-bolt-1.0-0.4.git0b00eff.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fdc2cf7496

Comment 20 Fedora Update System 2016-01-13 12:37:31 UTC
golang-github-boltdb-bolt-1.0-0.4.git0b00eff.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-43f80ac3c9

Comment 21 Fedora Update System 2016-01-14 10:22:28 UTC
golang-github-boltdb-bolt-1.0-0.4.git0b00eff.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fdc2cf7496

Comment 22 Fedora Update System 2016-01-14 11:25:40 UTC
golang-github-boltdb-bolt-1.0-0.4.git0b00eff.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-376fdd9625

Comment 23 Fedora Update System 2016-01-15 19:53:57 UTC
golang-github-boltdb-bolt-1.0-0.4.git0b00eff.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-43f80ac3c9

Comment 24 Jan Kurik 2016-02-24 15:54:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 25 Fedora Update System 2016-03-22 15:32:46 UTC
golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0eab2537f1

Comment 26 Fedora Update System 2016-03-22 15:32:52 UTC
golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-562478b293

Comment 27 Fedora Update System 2016-03-22 15:32:56 UTC
golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb5be7ee93

Comment 28 Fedora Update System 2016-03-22 15:33:01 UTC
golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-860ae8d160

Comment 29 Fedora Update System 2016-03-22 16:54:05 UTC
golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb5be7ee93

Comment 30 Fedora Update System 2016-03-22 21:25:00 UTC
golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-562478b293

Comment 31 Fedora Update System 2016-03-22 21:30:32 UTC
golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0eab2537f1

Comment 32 Fedora Update System 2016-03-23 02:19:16 UTC
golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-860ae8d160

Comment 33 Fedora Update System 2016-03-29 19:35:33 UTC
golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2016-03-30 20:51:42 UTC
golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2016-03-30 21:18:05 UTC
golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 36 Fedora Update System 2016-04-07 00:30:19 UTC
golang-github-boltdb-bolt-1.2.0-0.1.gitc6ba97b.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 37 Fedora Update System 2016-08-01 12:20:59 UTC
golang-github-boltdb-bolt-1.2.1-0.1.gitdfb2120.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f78829003f

Comment 38 Fedora Update System 2016-08-01 12:21:19 UTC
golang-github-boltdb-bolt-1.2.1-0.1.gitdfb2120.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-00d8366802

Comment 39 Fedora Update System 2016-08-01 12:21:44 UTC
golang-github-boltdb-bolt-1.2.1-0.1.gitdfb2120.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a256f0a61

Comment 40 Fedora Update System 2016-08-01 19:16:25 UTC
golang-github-boltdb-bolt-1.2.1-0.1.gitdfb2120.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-00d8366802

Comment 41 Fedora Update System 2016-08-01 20:53:25 UTC
golang-github-boltdb-bolt-1.2.1-0.1.gitdfb2120.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f78829003f

Comment 42 Fedora Update System 2016-08-01 20:56:43 UTC
golang-github-boltdb-bolt-1.2.1-0.1.gitdfb2120.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a256f0a61

Comment 43 Fedora Update System 2016-09-15 19:54:39 UTC
golang-github-boltdb-bolt-1.3.0-0.1.git583e893.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-56f4987968

Comment 44 Fedora Update System 2016-09-15 19:55:08 UTC
golang-github-boltdb-bolt-1.3.0-0.1.git583e893.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c5b3caf1f0

Comment 45 Fedora Update System 2016-09-15 19:55:31 UTC
golang-github-boltdb-bolt-1.3.0-0.1.git583e893.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1f90423e54

Comment 46 Fedora Update System 2016-09-15 19:55:58 UTC
golang-github-boltdb-bolt-1.3.0-0.1.git583e893.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec370c1ef4

Comment 47 Fedora Update System 2016-09-15 19:56:21 UTC
golang-github-boltdb-bolt-1.3.0-0.1.git583e893.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d772d5d3cf

Comment 48 Fedora Update System 2016-09-16 23:47:25 UTC
golang-github-boltdb-bolt-1.3.0-0.1.git583e893.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c5b3caf1f0

Comment 49 Fedora Update System 2016-09-17 00:53:39 UTC
golang-github-boltdb-bolt-1.3.0-0.1.git583e893.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d772d5d3cf

Comment 50 Fedora Update System 2016-09-17 00:53:43 UTC
golang-github-boltdb-bolt-1.3.0-0.1.git583e893.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-56f4987968

Comment 51 Fedora Update System 2016-09-17 04:49:32 UTC
golang-github-boltdb-bolt-1.3.0-0.1.git583e893.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1f90423e54

Comment 52 Fedora Update System 2016-09-17 20:56:41 UTC
golang-github-boltdb-bolt-1.3.0-0.1.git583e893.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec370c1ef4

Comment 53 Fedora Update System 2016-12-16 17:24:19 UTC
golang-github-boltdb-bolt-1.3.0-0.2.git583e893.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5b1b2fd21b

Comment 54 Fedora Update System 2016-12-16 17:24:35 UTC
golang-github-boltdb-bolt-1.3.0-0.2.git583e893.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e5c99b0e71

Comment 55 Fedora Update System 2016-12-16 17:24:50 UTC
golang-github-boltdb-bolt-1.3.0-0.2.git583e893.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-748aa73ffe

Comment 56 Fedora Update System 2016-12-16 17:25:09 UTC
golang-github-boltdb-bolt-1.3.0-0.2.git583e893.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8b290fc9d0

Comment 57 Fedora Update System 2016-12-19 01:50:42 UTC
golang-github-boltdb-bolt-1.3.0-0.2.git583e893.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e5c99b0e71

Comment 58 Fedora Update System 2016-12-19 02:29:53 UTC
golang-github-boltdb-bolt-1.3.0-0.2.git583e893.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-748aa73ffe

Comment 59 Fedora Update System 2016-12-19 19:17:36 UTC
golang-github-boltdb-bolt-1.3.0-0.2.git583e893.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5b1b2fd21b

Comment 60 Fedora Update System 2016-12-20 00:56:42 UTC
golang-github-boltdb-bolt-1.3.0-0.2.git583e893.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8b290fc9d0

Comment 61 Fedora End Of Life 2017-07-25 19:01:10 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 62 Fedora End Of Life 2017-08-08 12:01:42 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.